@charset "UTF-8";

/*!
Theme Name: Cocoon Child
Description: Cocoon専用の子テーマ
Theme URI: https://wp-cocoon.com/
Author: わいひら
Author URI: https://nelog.jp/
Template:   cocoon-master
Version:    1.1.3
*/

/************************************
** 子テーマ用のスタイルを書く
************************************/
/*必要ならばここにコードを書く*/

/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/
/*1023px以下*/
@media screen and (max-width: 1023px){
  /*必要ならばここにコードを書く*/
}

/*834px以下*/
@media screen and (max-width: 834px){
  /*必要ならばここにコードを書く*/
}

/*480px以下*/
@media screen and (max-width: 480px){
  /*必要ならばここにコードを書く*/
}


/* 「新着記事」を非表示にするCSS */
div#list-wrap .list-new-entries {
  display: none;
}

/*画像などのオブジェクトの角を丸める*/
.border-radius {
  border-radius: 3px; /*角丸*/
	 box-shadow: 0px 2px 2px #cfcfcf;
}

/*アピールエリアのテキストエリアの四角を消す*/
.appeal-content {
  background: none;
}

/*アピールエリアのテキストを変更*/
.appeal-message {
	color: #9f9f9f;
	font-size:14px;
}

/*日本語で<br><wbr>以外で基本的には改行しないようにする*/
.keep-all-break-word {
  word-break: keep-all;
  overflow-wrap: break-word;
}


/*モバイルヘッダーメニューの影を消す*/
.mobile-menu-buttons{
  box-shadow: none;
}

/*サイドバー目次デザイン*/
.sidebar-scroll{
top:15px !important;
}

.sidebar h3{
font-size:0.9em;
 padding: 7px 12px;
}
.sidebar .widget_toc{
box-shadow: 0 2px 10px rgba(0, 0, 0, .08);
}

.sidebar .toc-widget-box{
 margin-top: -0.9em;
}
.sidebar .toc{
padding: 0;
width:100%;
}
.sidebar .toc-content {
overflow-y: scroll;
max-height: 366px;
background: #ffffff;
padding: 0.5em 1.5em;
}
.sidebar .toc li{
 line-height:1.8;
 margin-bottom: 1em;
font-size:0.85rem;
color:#bbbbbb;
padding-left: 0.5em; /* インデントを右にずらす */
}
.sidebar .toc-content > ol > li,.sidebar .toc-content > ul > li{
font-weight:600;
 padding-left: 0em;
list-style-type:"⚫︎";
}
.sidebar .toc-content a{
letter-spacing:0.5px;
}
.sidebar .toc .toc-list ul, .sidebar .toc .toc-list ol {
 margin: 1em 0;
list-style-type:"-";
font-weight:500;
padding-left: 0.8em;
}

@media screen and (max-width: 768px){
.sidebar-menu-button .widget_toc{
display:none;
}
}


